
.simplePassMeter  {
  color: #000;
  font-size: 0.8em;
  padding: 1px 5px 0 5px;
  margin: 0;
  margin-left:0px;
  width: 17em;
  font-weight:bold;
  z-index: 109999;
}

.simplePassMeterText {display:block; margin-left:15px;}

.meterFail { }
.meterWarn { }
.meterGood {  }
.meterExcel {  }

.simplePassMeterBar { background:url('../images/buttons/password_strenght_background.gif') repeat-x;  max-width:100px; margin-left:16px;  }
.meterFail .simplePassMeterProgress  { background-color: #d4391b}
.meterWarn .simplePassMeterProgress  { background-color: #f8c635}
.meterGood .simplePassMeterProgress  { background-color: green; }
.meterExcel .simplePassMeterProgress { background-color: #36be2c }

.simplePassMeter p {margin:0}
.simplePassMeterIcon { height: 16px; width: 16px; float: left; }

.password_message {background-color:#fff; padding:10px; margin-left:10px; position:absolute; top:40px;}


.chat-bubble {
  background-color:#EDEDED;
  border:2px solid #666666;
  font-size:35px;
  line-height:1.3em;
  margin:10px auto;
  padding:10px;
  position:relative;
  text-align:center;
  width:300px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -moz-box-shadow:0 0 5px #888888;
  -webkit-box-shadow:0 0 5px #888888;
}
.chat-bubble-arrow-border {
  border-color: #666666 transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom:-22px;
  left:30px;
}
.chat-bubble-arrow {
  border-color: #EDEDED transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom:-19px;
  left:30px;
}
